## f3-qt 2.1.0+git20180317

=== debian/changelog ===
f3-qt (2.1.0+git20180317-0.1~mx15+1) mx; urgency=low

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 17 Mar 2018 14:52:14 -0700
