=== debian/control ===
Source: f3-qt
Section: utils
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper (>=9), qt5-default
Standards-Version: 3.9.8
Homepage: https://github.com/zwpwjwtz/f3-qt/

Package: f3-qt
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}, f3
Description: GUI for "fight flash fraud" (f3)CLI tool
 Qt GUI for f3. f3 is a simple tool that tests flash cards capacity and
 performance to see if they live up to claimed specifications.
