## f3-qt 2.1.0+git20240415.5110939

=== debian/changelog ===
f3-qt (2.1.0+git20240415.5110939-2) unstable; urgency=low

  * Remove shebang header in .desktop file

 -- abc-nix <abc-nix@antiX>  Sun, 20 Jul 2025 14:50:39 +0200

f3-qt (2.1.0+git20240415.5110939-1) unstable; urgency=low

  * Updated to latest commit before QT6 migration
  * Retain QT5 compatibility
  * Added custom .desktop in extras folder for antiX

 -- abc-nix <abc-nix@antiX>  Sun, 20 Jul 2025 10:50:50 +0200

f3-qt (2.1.0-1) unstable; urgency=low

  * Initial release

 -- abc-nix <abc-nix@antiX>  Sun, 20 Jul 2025 09:27:31 +0200
