=== debian/control ===
Source: f3-qt
Section: utils
Priority: optional
Maintainer: abc-nix <abc-nix@antiX>
Build-Depends:
 debhelper-compat (= 13),
 qtbase5-dev,
Standards-Version: 4.5.0
Homepage: https://github.com/zwpwjwtz/f3-qt

Package: f3-qt
Architecture: linux-any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 f3
Description: A simple GUI for F3 - Fight Flash Fraud
 F3 (Fight Flash Fraud or Fight Fake Flash) tests the full capacity of a
 flash card (flash drive, flash disk, pendrive).
 .
 This package provides a Qt5 front end for f3.
